<?php
/*
  $Id: tax_rates.php,v 1.7 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Stawki Podatków');

define('TABLE_HEADING_TAX_RATE_PRIORITY', 'Priorytet');
define('TABLE_HEADING_TAX_CLASS_TITLE', 'Klasa Podatku');
define('TABLE_HEADING_COUNTRIES_NAME', 'Kraj');
define('TABLE_HEADING_ZONE', 'Strefa');
define('TABLE_HEADING_TAX_RATE', 'Stawka Podatku');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'Wprowadź niezbędne zmiany');
define('TEXT_INFO_DATE_ADDED', 'Data Dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia Zmiana:');
define('TEXT_INFO_CLASS_TITLE', 'Nazwa Klasy Podatku:');
define('TEXT_INFO_COUNTRY_NAME', 'Kraj:');
define('TEXT_INFO_ZONE_NAME', 'Strefa:');
define('TEXT_INFO_TAX_RATE', 'Stawka Podatku (%):');
define('TEXT_INFO_TAX_RATE_PRIORITY', 'Priorytet:<br><br>(Stawki podatku o tym samym priorytecie są dodawane)');
define('TEXT_INFO_RATE_DESCRIPTION', 'Opis:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nową stawkę podatku i jej niezbędne dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć tą stawkę podatku?');
define('TEXT_INFO_HEADING_NEW_TAX_RATE', 'Nowa Stawka Podatku');
define('TEXT_INFO_HEADING_EDIT_TAX_RATE', 'Edytuj Stawkę Podatku');
define('TEXT_INFO_HEADING_DELETE_TAX_RATE', 'Usuń Stawkę Podatku');
?>
